## rust-mendeleev 0.8.1

=== debian/changelog ===
rust-mendeleev (0.8.1-1) unstable; urgency=medium

  * Package mendeleev 0.8.1 from crates.io using debcargo 2.7.8

 -- Maytham Alsudany <maytham@debian.org>  Fri, 09 Jan 2026 22:23:49 +0800
