=== debian/control ===
Source: rust-mendeleev
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.62) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytham@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mendeleev]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mendeleev
Homepage: https://gitlab.com/ygor.souza/mendeleev
X-Cargo-Crate: mendeleev
Rules-Requires-Root: no

Package: librust-mendeleev-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+std-dev
Provides:
 librust-mendeleev+all-element-properties-dev (= ${binary:Version}),
 librust-mendeleev+all-features-dev (= ${binary:Version}),
 librust-mendeleev+all-isotope-properties-dev (= ${binary:Version}),
 librust-mendeleev+all-lists-dev (= ${binary:Version}),
 librust-mendeleev+all-no-std-features-dev (= ${binary:Version}),
 librust-mendeleev+all-properties-dev (= ${binary:Version}),
 librust-mendeleev+atomic-number-dev (= ${binary:Version}),
 librust-mendeleev+atomic-radius-dev (= ${binary:Version}),
 librust-mendeleev+atomic-weight-dev (= ${binary:Version}),
 librust-mendeleev+boiling-point-dev (= ${binary:Version}),
 librust-mendeleev+color-dev (= ${binary:Version}),
 librust-mendeleev+color-properties-dev (= ${binary:Version}),
 librust-mendeleev+cpk-color-dev (= ${binary:Version}),
 librust-mendeleev+default-dev (= ${binary:Version}),
 librust-mendeleev+density-dev (= ${binary:Version}),
 librust-mendeleev+discoverers-dev (= ${binary:Version}),
 librust-mendeleev+discovery-location-dev (= ${binary:Version}),
 librust-mendeleev+electron-affinity-dev (= ${binary:Version}),
 librust-mendeleev+electronic-configuration-dev (= ${binary:Version}),
 librust-mendeleev+element-list-dev (= ${binary:Version}),
 librust-mendeleev+evaporation-heat-dev (= ${binary:Version}),
 librust-mendeleev+fusion-heat-dev (= ${binary:Version}),
 librust-mendeleev+group-dev (= ${binary:Version}),
 librust-mendeleev+group-list-dev (= ${binary:Version}),
 librust-mendeleev+group-name-dev (= ${binary:Version}),
 librust-mendeleev+group-number-dev (= ${binary:Version}),
 librust-mendeleev+group-symbol-dev (= ${binary:Version}),
 librust-mendeleev+ionization-energy-dev (= ${binary:Version}),
 librust-mendeleev+isotope-display-dev (= ${binary:Version}),
 librust-mendeleev+isotope-element-dev (= ${binary:Version}),
 librust-mendeleev+isotope-list-dev (= ${binary:Version}),
 librust-mendeleev+isotope-mass-number-dev (= ${binary:Version}),
 librust-mendeleev+isotope-natural-abundance-dev (= ${binary:Version}),
 librust-mendeleev+isotope-neutron-number-dev (= ${binary:Version}),
 librust-mendeleev+isotopes-dev (= ${binary:Version}),
 librust-mendeleev+jmol-color-dev (= ${binary:Version}),
 librust-mendeleev+melting-point-dev (= ${binary:Version}),
 librust-mendeleev+name-dev (= ${binary:Version}),
 librust-mendeleev+numeric-properties-dev (= ${binary:Version}),
 librust-mendeleev+oxidation-states-dev (= ${binary:Version}),
 librust-mendeleev+period-dev (= ${binary:Version}),
 librust-mendeleev+ranges-dev (= ${binary:Version}),
 librust-mendeleev+serde-dev (= ${binary:Version}),
 librust-mendeleev+state-of-matter-properties-dev (= ${binary:Version}),
 librust-mendeleev+std-dev (= ${binary:Version}),
 librust-mendeleev+string-properties-dev (= ${binary:Version}),
 librust-mendeleev+symbol-dev (= ${binary:Version}),
 librust-mendeleev+year-discovered-dev (= ${binary:Version}),
 librust-mendeleev-0-dev (= ${binary:Version}),
 librust-mendeleev-0+all-element-properties-dev (= ${binary:Version}),
 librust-mendeleev-0+all-features-dev (= ${binary:Version}),
 librust-mendeleev-0+all-isotope-properties-dev (= ${binary:Version}),
 librust-mendeleev-0+all-lists-dev (= ${binary:Version}),
 librust-mendeleev-0+all-no-std-features-dev (= ${binary:Version}),
 librust-mendeleev-0+all-properties-dev (= ${binary:Version}),
 librust-mendeleev-0+atomic-number-dev (= ${binary:Version}),
 librust-mendeleev-0+atomic-radius-dev (= ${binary:Version}),
 librust-mendeleev-0+atomic-weight-dev (= ${binary:Version}),
 librust-mendeleev-0+boiling-point-dev (= ${binary:Version}),
 librust-mendeleev-0+color-dev (= ${binary:Version}),
 librust-mendeleev-0+color-properties-dev (= ${binary:Version}),
 librust-mendeleev-0+cpk-color-dev (= ${binary:Version}),
 librust-mendeleev-0+default-dev (= ${binary:Version}),
 librust-mendeleev-0+density-dev (= ${binary:Version}),
 librust-mendeleev-0+discoverers-dev (= ${binary:Version}),
 librust-mendeleev-0+discovery-location-dev (= ${binary:Version}),
 librust-mendeleev-0+electron-affinity-dev (= ${binary:Version}),
 librust-mendeleev-0+electronic-configuration-dev (= ${binary:Version}),
 librust-mendeleev-0+element-list-dev (= ${binary:Version}),
 librust-mendeleev-0+evaporation-heat-dev (= ${binary:Version}),
 librust-mendeleev-0+fusion-heat-dev (= ${binary:Version}),
 librust-mendeleev-0+group-dev (= ${binary:Version}),
 librust-mendeleev-0+group-list-dev (= ${binary:Version}),
 librust-mendeleev-0+group-name-dev (= ${binary:Version}),
 librust-mendeleev-0+group-number-dev (= ${binary:Version}),
 librust-mendeleev-0+group-symbol-dev (= ${binary:Version}),
 librust-mendeleev-0+ionization-energy-dev (= ${binary:Version}),
 librust-mendeleev-0+isotope-display-dev (= ${binary:Version}),
 librust-mendeleev-0+isotope-element-dev (= ${binary:Version}),
 librust-mendeleev-0+isotope-list-dev (= ${binary:Version}),
 librust-mendeleev-0+isotope-mass-number-dev (= ${binary:Version}),
 librust-mendeleev-0+isotope-natural-abundance-dev (= ${binary:Version}),
 librust-mendeleev-0+isotope-neutron-number-dev (= ${binary:Version}),
 librust-mendeleev-0+isotopes-dev (= ${binary:Version}),
 librust-mendeleev-0+jmol-color-dev (= ${binary:Version}),
 librust-mendeleev-0+melting-point-dev (= ${binary:Version}),
 librust-mendeleev-0+name-dev (= ${binary:Version}),
 librust-mendeleev-0+numeric-properties-dev (= ${binary:Version}),
 librust-mendeleev-0+oxidation-states-dev (= ${binary:Version}),
 librust-mendeleev-0+period-dev (= ${binary:Version}),
 librust-mendeleev-0+ranges-dev (= ${binary:Version}),
 librust-mendeleev-0+serde-dev (= ${binary:Version}),
 librust-mendeleev-0+state-of-matter-properties-dev (= ${binary:Version}),
 librust-mendeleev-0+std-dev (= ${binary:Version}),
 librust-mendeleev-0+string-properties-dev (= ${binary:Version}),
 librust-mendeleev-0+symbol-dev (= ${binary:Version}),
 librust-mendeleev-0+year-discovered-dev (= ${binary:Version}),
 librust-mendeleev-0.8-dev (= ${binary:Version}),
 librust-mendeleev-0.8+all-element-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8+all-features-dev (= ${binary:Version}),
 librust-mendeleev-0.8+all-isotope-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8+all-lists-dev (= ${binary:Version}),
 librust-mendeleev-0.8+all-no-std-features-dev (= ${binary:Version}),
 librust-mendeleev-0.8+all-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8+atomic-number-dev (= ${binary:Version}),
 librust-mendeleev-0.8+atomic-radius-dev (= ${binary:Version}),
 librust-mendeleev-0.8+atomic-weight-dev (= ${binary:Version}),
 librust-mendeleev-0.8+boiling-point-dev (= ${binary:Version}),
 librust-mendeleev-0.8+color-dev (= ${binary:Version}),
 librust-mendeleev-0.8+color-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8+cpk-color-dev (= ${binary:Version}),
 librust-mendeleev-0.8+default-dev (= ${binary:Version}),
 librust-mendeleev-0.8+density-dev (= ${binary:Version}),
 librust-mendeleev-0.8+discoverers-dev (= ${binary:Version}),
 librust-mendeleev-0.8+discovery-location-dev (= ${binary:Version}),
 librust-mendeleev-0.8+electron-affinity-dev (= ${binary:Version}),
 librust-mendeleev-0.8+electronic-configuration-dev (= ${binary:Version}),
 librust-mendeleev-0.8+element-list-dev (= ${binary:Version}),
 librust-mendeleev-0.8+evaporation-heat-dev (= ${binary:Version}),
 librust-mendeleev-0.8+fusion-heat-dev (= ${binary:Version}),
 librust-mendeleev-0.8+group-dev (= ${binary:Version}),
 librust-mendeleev-0.8+group-list-dev (= ${binary:Version}),
 librust-mendeleev-0.8+group-name-dev (= ${binary:Version}),
 librust-mendeleev-0.8+group-number-dev (= ${binary:Version}),
 librust-mendeleev-0.8+group-symbol-dev (= ${binary:Version}),
 librust-mendeleev-0.8+ionization-energy-dev (= ${binary:Version}),
 librust-mendeleev-0.8+isotope-display-dev (= ${binary:Version}),
 librust-mendeleev-0.8+isotope-element-dev (= ${binary:Version}),
 librust-mendeleev-0.8+isotope-list-dev (= ${binary:Version}),
 librust-mendeleev-0.8+isotope-mass-number-dev (= ${binary:Version}),
 librust-mendeleev-0.8+isotope-natural-abundance-dev (= ${binary:Version}),
 librust-mendeleev-0.8+isotope-neutron-number-dev (= ${binary:Version}),
 librust-mendeleev-0.8+isotopes-dev (= ${binary:Version}),
 librust-mendeleev-0.8+jmol-color-dev (= ${binary:Version}),
 librust-mendeleev-0.8+melting-point-dev (= ${binary:Version}),
 librust-mendeleev-0.8+name-dev (= ${binary:Version}),
 librust-mendeleev-0.8+numeric-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8+oxidation-states-dev (= ${binary:Version}),
 librust-mendeleev-0.8+period-dev (= ${binary:Version}),
 librust-mendeleev-0.8+ranges-dev (= ${binary:Version}),
 librust-mendeleev-0.8+serde-dev (= ${binary:Version}),
 librust-mendeleev-0.8+state-of-matter-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8+std-dev (= ${binary:Version}),
 librust-mendeleev-0.8+string-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8+symbol-dev (= ${binary:Version}),
 librust-mendeleev-0.8+year-discovered-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+all-element-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+all-features-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+all-isotope-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+all-lists-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+all-no-std-features-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+all-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+atomic-number-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+atomic-radius-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+atomic-weight-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+boiling-point-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+color-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+color-properties-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+cpk-color-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+default-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+density-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+discoverers-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+discovery-location-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+electron-affinity-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+electronic-configuration-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+element-list-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+evaporation-heat-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+fusion-heat-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+group-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+group-list-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+group-name-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+group-number-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+group-symbol-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+ionization-energy-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+isotope-display-dev (= ${binary:Version}),
 librust-mendeleev-0.8.1+isotope-element-dev (= ${binary:Version}),
