=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --all-features
Features: test-name=rust-mendeleev:@
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features all_element_properties
Features: test-name=librust-mendeleev-dev:all_element_properties
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features all_features
Features: test-name=librust-mendeleev-dev:all_features
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features all_isotope_properties
Features: test-name=librust-mendeleev-dev:all_isotope_properties
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features all_lists
Features: test-name=librust-mendeleev-dev:all_lists
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features all_no_std_features
Features: test-name=librust-mendeleev-dev:all_no_std_features
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features all_properties
Features: test-name=librust-mendeleev-dev:all_properties
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features atomic_number
Features: test-name=librust-mendeleev-dev:atomic_number
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features atomic_radius
Features: test-name=librust-mendeleev-dev:atomic_radius
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features atomic_weight
Features: test-name=librust-mendeleev-dev:atomic_weight
Depends: dh-cargo (>= 31), rustc (>= 1.62), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mendeleev 0.8.1 --all-targets --no-default-features --features boiling_point
Features: test-name=librust-mendeleev-dev:boiling_point
